local fn = _gn(0xF7DDEBEC43483C43)
--- SET_PARTICLE_FX_LOOPED_OFFSETS
function Global.SetParticleFxLoopedOffsets(ptfxHandle, x, y, z, rotX, rotY, rotZ)
	return fn(ptfxHandle, x, y, z, rotX, rotY, rotZ)
end
